uuid: 4adea39d-5bf4-4cba-bb5e-86c4a36927a3
langcode: en
status: true
dependencies: {  }
id: migration
label: Migration
module: workflow
options:
  name_as_title: 0
  fieldset: 2
  options: radios
  schedule_timezone: 1
  comment_log_node: 0
  watchdog_log: 0
